# クロールのエラーを取得 (/ja/api-reference/endpoint/crawl-get-errors)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 743 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

> Firecrawl API キーが必要な AI エージェントですか？自動オンボーディングの手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) を参照してください。

`GET /crawl/{id}/errors`

クロールジョブのエラーを取得

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "クロールジョブのID",
      "in": "path",
      "name": "id",
      "required": true,
      "schema": {
        "format": "uuid",
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "errors": {
                "description": "エラーが発生したスクレイピングジョブとエラーの詳細",
                "items": {
                  "properties": {
                    "error": {
                      "description": "エラーメッセージ",
                      "type": "string"
                    },
                    "id": {
                      "type": "string"
                    },
                    "timestamp": {
                      "description": "失敗時の ISO タイムスタンプ",
                      "nullable": true,
                      "type": "string"
                    },
                    "url": {
                      "description": "スクレイピング済みURL",
                      "type": "string"
                    }
                  },
                  "type": "object"
                },
                "type": "array"
              },
              "robotsBlocked": {
                "description": "スクレイピングを試行したが、robots.txt によってブロックされた URL の一覧",
                "items": {
                  "type": "string"
                },
                "type": "array"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功時のレスポンス"
    },
    "402": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Payment required to access this resource.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "お支払いが必要です"
    },
    "429": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Request rate limit exceeded. Please wait and try again later.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "リクエスト数が多すぎます"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "An unexpected error occurred on the server.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "サーバーエラー"
    }
  }
}
```
